gdk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added System.ValueType
- Field
  Gdk.Rectangle To be added To be added
- Field
  System.Int32 To be added To be added
- Field
  System.Int32 To be added To be added
- Field
  System.Int32 To be added To be added
- Field
  System.Int32 To be added To be added
- Method
  Gdk.Rectangle `` To be added To be added: an object of type 'IntPtr' To be added: an object of type 'Gdk.Rectangle' To be added
- Method
  System.String To be added To be added: an object of type 'string' To be added
- Method
  System.Boolean `` `` To be added To be added: an object of type 'Gdk.Rectangle' To be added: an object of type 'Gdk.Rectangle' To be added: an object of type 'bool' To be added
- Method
  System.Void `` `` To be added To be added: an object of type 'Gdk.Rectangle' To be added: an object of type 'Gdk.Rectangle' To be added
- Property
  System.UInt32 The GLib Type for Gdk.Rectangle The GLib TYpe for the Gdk.Rectangle class.